<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [OfficeAPI](./bitburner.officeapi.md) &gt; [getEmployee](./bitburner.officeapi.getemployee.md)

## OfficeAPI.getEmployee() method

Get data about an employee

<b>Signature:</b>

```typescript
getEmployee(divisionName: string, cityName: string, employeeName: string): Employee;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  divisionName | string | Name of the division |
|  cityName | string | Name of the city |
|  employeeName | string | Name of the employee |

<b>Returns:</b>

[Employee](./bitburner.employee.md)

Employee data

